<?xml version="1.0" encoding="GB2312"?>
<Config>
<!--  product instruction
    slow motion config xml
-->
    <HumanThreshold value="0.6"/>
    <MotionSpeedThres12 value="15"/>  <!-- [1/3 ~ 1/2] -->
    <MotionSpeedThres23 value="12"/>  <!-- (1/2 ~ 2/3] -->
    <MotionSpeedThres56 value="10"/>  <!-- (2/3 ~ 5/6] -->
    <MotionSpeedThres11 value="9"/>   <!-- (5/6 ~ 1] -->
    <MotionNegThres value="0.25"/>
    <MotionSpeedThresHuman value="40"/>
    <MotionNegThresHuman value="0.25"/>
    <SpeedLevel120 value="12.0"/>
    <SpeedLevel240 value="20.0"/>
    <SpeedLevel480 value="40.0"/>
    <SpeedLevel960 value="80.0"/>
    <SpeedLevel1920 value="120.0"/>
    <BestMomentThreshold value="0.0"/>
    <BestMomentMinFrame value="7"/>
    <FramesAfterDetected value="20"/>   <!-- [15 ~ 22] -->
    <TimeAheadOf960 value="40"/>   <!-- < 33ms -->
    <TimeAheadOf1920 value="30"/>  <!-- < 33ms -->
    <TimeAheadOf7680 value="25"/>   <!-- < 33ms -->

    <IsNeedDarkHint value="1"/>
    <DoDarkHintThres value="90"/>
    <PrepareDarkHintThres value="100"/>

    <SupportBoostFlag value="1"/>
    <!-- FreqLevel 0:unlock freq 1:power limited 2:normal freq 3:high perform -->
    <CPUFreqLevel value="2"/>
    <GPUFreqLevel value="2"/>
    <DDRFreqLevel value="2"/>
    <BoostTime value="10000"/>  <!-- for ms -->
    <IsNewLib value = "1"/>
    <ArcSoftDeflicker value = "1"/>
</Config>
